
 LinHES - Bug # 875: mythbackup failing

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 12/08/2012 Assignee: brfransen
Updated: 12/08/2012 Due date:
Description: mythbackup reports a failure because the logging tables are different due to mythfrontend running during the 

backup.  See http://forum.linhes.org/viewtopic.php?f=21&t=22794#p135467

Associated revisions
12/08/2012 01:37 pm - brfransen
LinHES-system: mythbackup: check if mythwelcome or mythfrontend are running. closes #875

12/11/2012 11:49 am - brfransen
LinHES-system:   cherry picked   mythbackup: check if mythwelcome or mythfrontend are running.
refs #875

History
12/08/2012 01:22 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:c1816a6385b492d3547500d78bbca3dca9eb3bce.
